petsc-3.6.2 2015-10-02
Report Typos and Errors

# SNESFASCycleIsFine

Determines if a given cycle is the fine level.

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESFASCycleIsFine(SNES snes, PetscBool *flg)

Logically Collective on SNES

### Input Parameters

snes -the FAS context

### Output Parameters

flg -indicates if this is the fine level or not

### Keywords

SNES, FAS

### See Also

SNESFASSetLevels()

Level:advanced
Location:src/snes/impls/fas/fasfunc.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages